{% comment %}
  General description of EaaSI.
{% endcomment %}

{% include base_path.html %}

<div class="row">
  <div class="col-md-8">
    <h3>Emulation-as-a-Service Infrastructure = EaaSI</h3>
    <p>Led by the Digital Preservation Services team at Yale University Library, and with support 
      from OpenSLX, DataCurrent, PortalMedia, Educopia, and the Software Preservation Network, the 
      <a href="https://www.softwarepreservationnetwork.org/eaasi">EaaSI</a> program of work is focused 
      on the development of technology and services to expand and scale the capabilities of the 
      Emulation-as-a-Service software. This work includes:</p>
      <li>The establishment of a community of partner institutions using the EaaSI software platform;</li>
      <br>
      <li>Implementation of a resource sharing functionality, the EaaSI Network, which enables 
        distribution and retrieval of emulation environments and software installation media between users;</li>
      <br>
      <li>Improvement of description and discovery capabilities, including use of and contribution 
        to data in the Wikidata body of knowledge (via the WikiDP portal);</li>
      <br>
      <li>Prototyping of various modules and services for management of end-user access 
        (including the Open Source Software Sandbox).</li>
      <br>
      <p>As part of our efforts to increase the available resources, thousands of computing environments 
        are being configured and shared to the EaaSI Network service. Configuration workers are busy 
        cataloging software (e.g., names, developers, system requirements, file format support) and 
        installing operating systems and applications in emulated computing environments.<p>
      <p>The EaaSI program of work is sponsored by the Alfred P. Sloan Foundation and the Andrew W 
        Mellon Foundation.</p>
